+ Post New Thread
Results 1 to 5 of 5
EduGeek Joomla 1.5 Package Thread, Error at top of page in Projects:; Hi, I am getting the following error at the top of the page after just installing joomla 1.5 Warning: Parameter ...
  1. #1
    rob998's Avatar
    Join Date
    Jun 2005
    Posts
    154
    Thank Post
    34
    Thanked 22 Times in 8 Posts
    Rep Power
    24

    Error at top of page

    Hi,

    I am getting the following error at the top of the page after just installing joomla 1.5

    Warning: Parameter 1 to modMainMenuHelper::buildXML() expected to be a reference, value given in <path>\libraries\joomla\cache\handler\callback.p hp on line 99

    I'm new to this php lark so dont have a clue.

    Rob
    Last edited by rob998; 5th January 2010 at 03:02 PM.

  2. #2
    steve's Avatar
    Join Date
    Oct 2005
    Location
    West Yorkshire
    Posts
    1,047
    Thank Post
    22
    Thanked 178 Times in 124 Posts
    Rep Power
    53
    I had this just the other day.

    Your version of PHP is 5.3.0

    Joomla only supports up to version 5.2.9

  3. #3
    Devontechie's Avatar
    Join Date
    Nov 2007
    Location
    UK
    Posts
    913
    Thank Post
    185
    Thanked 205 Times in 167 Posts
    Rep Power
    73
    I get the same error on my installation of Joomla on XAMPP on my machine. I did wonder if it was anything to do with the version of PHP.

    Cheers,
    Steve

  4. #4

    Michael's Avatar
    Join Date
    Dec 2005
    Location
    Birmingham
    Posts
    9,345
    Thank Post
    242
    Thanked 1,602 Times in 1,278 Posts
    Rep Power
    346
    The versions of PHP and MySQL do make all the difference. You should always stick to the recommended versions with Joomla, Moodle etc...

  5. #5

    Join Date
    Nov 2009
    Location
    Manny, UK
    Posts
    201
    Thank Post
    89
    Thanked 8 Times in 8 Posts
    Rep Power
    17
    Hi, I am also having this issue. Is there a way to change the version of php that xampp uses, or do I need to install an older version of xampp?

    I have just started working in a primary school that doesn't currently have a website of any kind. We have just got a new headteacher who is very keen to get one up and running, and i have been asked to investigate.

    I am trying to assess whether Joomla is the right way to go, and so have installed on my computer at home with the aim of pissing around with it to see how easy it is.

    I have installed Apache Friends XAMPP (Basis Package) version 1.7.3, and the Edugeek Joomla 1.5 package but am gettin these errors in place of where the menu should be, and also in many places in the admin screens.

    Any help would be much appreciated as well as any other suggestions on the subject in general.

    Thanks

    Jon



SHARE:
+ Post New Thread

Similar Threads

  1. [Smoothwall] Top 10 on First Page
    By linkazoid in forum Internet Related/Filtering/Firewall
    Replies: 4
    Last Post: 5th July 2009, 07:51 PM
  2. Return to top of page
    By elsiegee40 in forum Comments and Suggestions
    Replies: 8
    Last Post: 10th June 2008, 10:55 PM
  3. [CLOSED] Bug/Error: Error on News Page
    By elsiegee40 in forum EduGeek.net Site Problems
    Replies: 17
    Last Post: 27th February 2008, 03:11 PM
  4. Replies: 5
    Last Post: 9th July 2006, 04:42 PM

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •